import datetime
import logging

from db_calls_card_creation import *

date = f'{datetime.datetime.now().year}-{datetime.datetime.now().month}-{datetime.datetime.now().day}'
log_level = logging.INFO
logging.basicConfig(
    filename=f'{date}.log',
    format='%(asctime)s - create-pitchers - %(levelname)s - %(message)s',
    level=log_level
)


def process_pitcher_csv(filename: str, cardset: str, testing: bool = False):
    cardset = Cardset.get_or_none(Cardset.set_title == cardset)
